Tuesday, March 24, 2009

Have you installed IE8?

by Nami

 Hi, everyone!

Have you installed Internet Explorer 8?
(Internet Explorer 8 is for operating system, WindowsXP or newer. Please visit the site below for more details and download)


Sleipnir uses Internet Explorer engine so when you install IE8, Sleipnir can use your updated IE engine. If you are using WindowsXP/ Vista and still have not installed the newest version yet, please install. It can solve issues such as Sleipnir sometimes seems to be heavy or freezes.

You can uninstall IE8 easily if problems occur after installing it, so we recommend you to install Internet Explorer 8.

Thank you very much!

No comments: